.feeg-story {
  position: relative;
  padding: 25px;
  background-image: url(/sites/fe17/assets/img/story/bg.jpg);
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}

.feeg-story-body {
  position: relative;
}

.feeg-story-movie {
  position: relative;
}

.feeg-story-movie-thumb {
  z-index: 5;
  position: relative;
}

.feeg-story-movie-slide {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.feeg-story-movie-slide > li {
  z-index: 1;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.feeg-story-movie-slide > li > video {
  position: absolute;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.feeg-story-movie-slide-dot {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  z-index: 10;
  position: absolute;
  bottom: 0;
  left: 0;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 100%;
  margin-bottom: 3.2258064516%;
  gap: 0 30px;
}

.feeg-story-movie-slide-dot > li {
  position: relative;
  width: 12px;
  height: 12px;
  cursor: pointer;
}

.feeg-story-movie-slide-dot > li:after {
  display: block;
  position: relative;
  width: 100%;
  height: 100%;
  border-radius: 100%;
  background-color: #fff;
  content: "";
}

.feeg-story-movie-slide-dot > li > span {
  position: absolute;
  top: -6px;
  left: -6px;
  width: 24px;
  height: 24px;
  overflow: hidden;
  opacity: 0;
}

.feeg-story-movie-slide-dot > li > span > span {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: 100%;
  background: -webkit-gradient(linear, left top, right top, from(#ff060e), to(#0b399a));
  background: -webkit-linear-gradient(left, #ff060e, #0b399a);
  background: linear-gradient(to right, #ff060e, #0b399a);
  content: "";
  mask-mode: alpha;
  pointer-events: none;
}

.feeg-story-movie-slide-dot > li > span:first-child {
  left: -18px;
}

.feeg-story-movie-slide-dot > li > span:first-child > span {
  left: 12px;
  -webkit-mask-image: -webkit-gradient(linear, right top, left top, color-stop(50%, transparent), color-stop(50%, white));
  -webkit-mask-image: -webkit-linear-gradient(right, transparent 50%, white 50%);
  mask-image: -webkit-gradient(linear, right top, left top, color-stop(50%, transparent), color-stop(50%, white));
  mask-image: linear-gradient(-90deg, transparent 50%, white 50%);
}

.feeg-story-movie-slide-dot > li > span:last-child {
  left: 6px;
}

.feeg-story-movie-slide-dot > li > span:last-child > span {
  left: -12px;
  -webkit-mask-image: -webkit-gradient(linear, left top, right top, color-stop(50%, transparent), color-stop(50%, white));
  -webkit-mask-image: -webkit-linear-gradient(left, transparent 50%, white 50%);
  mask-image: -webkit-gradient(linear, left top, right top, color-stop(50%, transparent), color-stop(50%, white));
  mask-image: linear-gradient(90deg, transparent 50%, white 50%);
}

.feeg-story-movie-slide-dot > li.on {
  pointer-events: none;
}

.feeg-story-movie-slide-dot > li.on:after {
  -webkit-transform: scale(1.3);
  transform: scale(1.3);
}

.feeg-story-movie-slide-dot > li.on > span {
  opacity: 1;
}

.feeg-story-detail {
  z-index: 10;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  padding-top: 6.4516129032%;
}

.feeg-story-detail-title {
  position: relative;
  width: 34.1935483871%;
  margin: 0 auto;
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
  -webkit-filter: blur(20px) brightness(1.25);
  filter: blur(20px) brightness(1.25);
  opacity: 0;
  -webkit-transition: 1.2s 0s cubic-bezier(0.22, 0.61, 0.36, 1), -webkit-transform 3.2s 0s ease-out;
  transition: 1.2s 0s cubic-bezier(0.22, 0.61, 0.36, 1), -webkit-transform 3.2s 0s ease-out;
  transition: 1.2s 0s cubic-bezier(0.22, 0.61, 0.36, 1), transform 3.2s 0s ease-out;
  transition: 1.2s 0s cubic-bezier(0.22, 0.61, 0.36, 1), transform 3.2s 0s ease-out, -webkit-transform 3.2s 0s ease-out;
}

.secanm .feeg-story-detail-title {
  -webkit-transform: scale(1);
  transform: scale(1);
  -webkit-filter: blur(0px) brightness(1);
  filter: blur(0px) brightness(1);
  opacity: 1;
}

.feeg-story-detail-copy {
  position: relative;
  width: 43.870968%;
  margin: -2.870968% auto 0;
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
  -webkit-filter: blur(20px) brightness(1.25);
  filter: blur(20px) brightness(1.25);
  opacity: 0;
  -webkit-transition: 1.2s 0.3s cubic-bezier(0.22, 0.61, 0.36, 1), -webkit-transform 3.2s 0.3s ease-out;
  transition: 1.2s 0.3s cubic-bezier(0.22, 0.61, 0.36, 1), -webkit-transform 3.2s 0.3s ease-out;
  transition: 1.2s 0.3s cubic-bezier(0.22, 0.61, 0.36, 1), transform 3.2s 0.3s ease-out;
  transition: 1.2s 0.3s cubic-bezier(0.22, 0.61, 0.36, 1), transform 3.2s 0.3s ease-out, -webkit-transform 3.2s 0.3s ease-out;
}

.secanm .feeg-story-detail-copy {
  -webkit-transform: scale(1);
  transform: scale(1);
  -webkit-filter: blur(0px) brightness(1);
  filter: blur(0px) brightness(1);
  opacity: 1;
}

.feeg-story-detail-line {
  position: relative;
  width: 46.774194%;
  margin: 0 auto;
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
  -webkit-filter: blur(20px) brightness(1.25);
  filter: blur(20px) brightness(1.25);
  opacity: 0;
  -webkit-transition: 1.2s 0.7s cubic-bezier(0.22, 0.61, 0.36, 1), -webkit-transform 3.2s 0.7s ease-out;
  transition: 1.2s 0.7s cubic-bezier(0.22, 0.61, 0.36, 1), -webkit-transform 3.2s 0.7s ease-out;
  transition: 1.2s 0.7s cubic-bezier(0.22, 0.61, 0.36, 1), transform 3.2s 0.7s ease-out;
  transition: 1.2s 0.7s cubic-bezier(0.22, 0.61, 0.36, 1), transform 3.2s 0.7s ease-out, -webkit-transform 3.2s 0.7s ease-out;
}

.secanm .feeg-story-detail-line {
  -webkit-transform: scale(1);
  transform: scale(1);
  -webkit-filter: blur(0px) brightness(1);
  filter: blur(0px) brightness(1);
  opacity: 1;
}

.feeg-story-detail-text {
  margin: 1.935483871% auto 0;
  -webkit-transform: scale(1.02);
  transform: scale(1.02);
  color: #fff;
  font-size: 1.5483870968vw;
  line-height: 2;
  letter-spacing: 1px;
  text-align: center;
  -webkit-filter: blur(20px);
  filter: blur(20px);
  opacity: 0;
  -webkit-transition: opacity 1.2s 0.8s cubic-bezier(0.22, 0.61, 0.36, 1), -webkit-filter 1.2s 0.8s cubic-bezier(0.22, 0.61, 0.36, 1), -webkit-transform 1.2s 0.8s ease-out;
  transition: opacity 1.2s 0.8s cubic-bezier(0.22, 0.61, 0.36, 1), -webkit-filter 1.2s 0.8s cubic-bezier(0.22, 0.61, 0.36, 1), -webkit-transform 1.2s 0.8s ease-out;
  transition: opacity 1.2s 0.8s cubic-bezier(0.22, 0.61, 0.36, 1), filter 1.2s 0.8s cubic-bezier(0.22, 0.61, 0.36, 1), transform 1.2s 0.8s ease-out;
  transition: opacity 1.2s 0.8s cubic-bezier(0.22, 0.61, 0.36, 1), filter 1.2s 0.8s cubic-bezier(0.22, 0.61, 0.36, 1), transform 1.2s 0.8s ease-out, -webkit-filter 1.2s 0.8s cubic-bezier(0.22, 0.61, 0.36, 1), -webkit-transform 1.2s 0.8s ease-out;
  font-weight: normal;
  letter-spacing: -0.001em;
}

.feeg-story-detail-text p {
  -webkit-filter: drop-shadow(0 0 2px #000000);
          filter: drop-shadow(0 0 2px #000000);
  line-height: 1.7em;
}

.feeg-story-detail-text p span {
  display: inline-block;
}

.feeg-story-detail-text p:nth-of-type(4) {
  margin-bottom: 1em;
}

.secanm .feeg-story-detail-text {
  -webkit-transform: scale(1);
  transform: scale(1);
  -webkit-filter: blur(0px) brightness(1);
  filter: blur(0px) brightness(1);
  opacity: 1;
}

@media screen and (max-width: 759.98px) {
  .feeg-story {
    padding: 0;
  }
  .feeg-story-movie {
    position: relative;
    padding: 20% 0;
  }
  .feeg-story-movie-slide-dot {
    margin-bottom: 25px;
    gap: 0 25px;
  }
  .feeg-story-detail {
    padding-top: 19.4444444444%;
  }
  .feeg-story-detail-title {
    width: 73.6111111111%;
  }
  .feeg-story-detail-copy {
    width: 83%;
    margin-top: -5.333333%;
  }
  .feeg-story-detail-line {
    width: 91%;
    margin-top: -1.3888888889%;
  }
  .feeg-story-detail-text {
    margin-top: 5.5555555556%;
    font-size: 3.8vw;
    padding-left: 6%;
    padding-right: 6%;
  }
}
@media screen and (min-width: 1160px) and (max-width: 1292px) {
  .feeg-story-detail-text {
    font-size: 20px;
  }
}
@media screen and (min-width: 1000px) and (max-width: 1160px) {
  .feeg-story-detail-text {
    font-size: 1.6379310345vw;
  }
}
@media screen and (min-width: 759.99px) and (max-width: 1000px) {
  .feeg-story-detail-text {
    font-size: 1.5517241379vw;
  }
}